SIPS <= 0.3.1(box.inc.php) Remote File Include Vulnerability - how to exploit?

Printable View